python-colorama (0.4.4-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.4.3-2 < 0.4.4-1.

Package: [Main page]